
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID53386";
							
var currModelVersion = "";
						
var currModelName = "Implement Stand-By Arrangements";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID53386.png";
			
		if (z == 68) { modelimage68.src = "../images/ado100.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado100.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado101.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado101.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado102.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado102.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(5.675000000000001, 5.795, 8.305, 8.145, "ID53388", "ID53386", "ID53388", "", false);
					
	createImageArea(27.3, 5.8, 28.7, 7.2, "ID53403", "ID53386", "ID53403", "", false);
					
	createImageArea(23.11, 5.805, 25.89, 7.195, "ID53400", "ID53386", "ID53400", "", false);
					
	createImageArea(18.61, 5.805, 21.39, 7.195, "ID53397", "ID53386", "ID53397", "", false);
					
	createImageArea(14.11, 5.805, 16.89, 7.195, "ID53394", "ID53386", "ID53394", "", false);
					
	createImageArea(9.61, 5.805, 12.39, 7.195, "ID53391", "ID53386", "ID53391", "", false);
					
	imageMapsReady();
}
			
			ID53388D='<span class=\"mov_desc\">Implementation of stand-by arrangements includes, among other things:<br />\n- negotiating for third party recovery facilities,<br />- preparing the stand-by accommodation,<br />- negotiating with external service providers on their ITSC Plans.</span>';				
				ID53391D='<span class=\"mov_desc\">Negotiations for third party facilities are conducted and a contractual arrangement is made.</span>';				
				ID53394D='<span class=\"mov_desc\">Stand-by accommodation is prepared and equipped.</span>';				
				ID53397D='<span class=\"mov_desc\">Stand-by computer systems are installed.</span>';				
				ID53400D='<span class=\"mov_desc\">The ITSC Plans of external service providers are negotiated with them (using external IT infrastructure when a disaster occurs). </span>';				
				ID53403D='';				
				
			
function readCM()
{
			ID53388CM = new instCM("Implement stand-by arrangements");
ID53391CM = new instCM("Negotiate for 3rd party facilities and enter into a contractual arrangement");
ID53391CM.addAttribute("Responsible role", "obj");
ID53391CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17633\");", "Middle Management", "small_role.png");
ID53394CM = new instCM("Prepare and equip the stand-by accommodation");
ID53394CM.addAttribute("Responsible role", "obj");
ID53394CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17633\");", "Middle Management", "small_role.png");
ID53397CM = new instCM("Purchase and install stand-by computer systems");
ID53397CM.addAttribute("Responsible role", "obj");
ID53397CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17633\");", "Middle Management", "small_role.png");
ID53400CM = new instCM("Negotiate with external Service providers on their ITSC-Plans");
ID53400CM.addAttribute("Responsible role", "obj");
ID53400CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17633\");", "Middle Management", "small_role.png");
ID53403CM = new instCM("End");
ID53406CM = new instCM("Customer");
ID53409CM = new instCM("IT Service Continuity Management");
ID53412CM = new instCM("IT infrastructure");
ID53415CM = new instCM("");
ID53416CM = new instCM("");
ID53417CM = new instCM("");
ID53418CM = new instCM("");
ID53419CM = new instCM("");
ID53420CM = new instCM("");
ID53421CM = new instCM("");
ID53422CM = new instCM("");
ID53423CM = new instCM("");
ID53424CM = new instCM("");
ID53425CM = new instCM("");
}
		